-
batterie sèche d'équipement de compteur de puissance opti...
Le wattmètre optique portable ST800K a une batterie sèche et une batterie li-ion de deux types, la plage de test peut être de -50 ~ +26dB et -70 ~ +3dB.Il y a 850nm, 1300nm, 1310nm, 1490nm,...
Plus -
Adaptateur universel 30 mW VFL 1,25 mm
ST816 30mw taille de stylo localisateur visuel de défaut de fibre optique testeur de fibre optique mini localisateur visuel de défaut 1. Résumé Le localisateur visuel de défaut de 650nm a la...
Plus -
Tablette Android robuste
Tablette PC industrielle Android robuste S917V12 7 pouces ;
Plus
Principales caractéristiques;
√Android 12.0 système
√Processeur octa-cœur Qualcomm QCM6125, 2,0 GHz
√RAM plus ROM 4 Go plus... -
Prise en charge du testeur VDSL2 30a 35b tdr
Prise en charge de la connexion ISP et du test IP Ping Prise en charge de la batterie Li-ion rechargeable Compteur de puissance optique, fonction VFL Traçage des câbles de prise en charge,...
Plus -
Testeur portable VDSL2 / VDSL / XDSL
Test de couche physique DSL Émulation du modem (Remplacez complètement le modem utilisateur) Numérotation PPPoE (RFC1683, RFC2684, RFC2516) Numérotation PPPoA (RFC2364) Fonction téléphonique...
Plus -
Test Télécom PDA Android 9.0 OS
Test de télécommunication SENTER ST327V6 PDA Wifi 5G Android 9.0 OS Smart PhoneCompteur de puissance optique + VFL + Test IPTV+1 Gbps SPEEDTEST
Plus




















